Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/44157/?format=api
{ "ob_id": 44157, "uuid": "8f29c69e80fd4e2e9d10845592473f89", "title": "Ash Farm, Dorset", "abstract": "Ash Farm is a rural farm in Stourpaine, Dorset, UK (postcode DT11 8PW). It was used as as a radiosonde launch site during the WesCon - Observing the Evolving Structures of Turbulence (WOEST) project. It is located at 50.896750°N, 2.177910°W.", "keywords": "ash-farm", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13320/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211181/?format=api" ] }